/* Buttons
/*---------------------------------------*/

.button {
	border-radius: 0;
	border:none;
	color: #fff;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	text-rendering: optimizeLegibility;
	font-size: 16px;
	font-weight: bold;
	font-style: normal;
	letter-spacing: normal;
	padding: 0 25px 0 25px;
	line-height: 60px;
	height: 60px;
	cursor: pointer;
	transition: background 0.3s;
  	-webkit-transition: background 0.3s;
}

.button span {
	position:absolute; right: 20px; top: 50%; transform: translate(0, -22px);
}

.button.is-large {
	font-size: 20px;
	text-transform: none;
}

.button.is-info {
	background-color: #b73af9;
}

.button.is-primary {
	background-color: #318fff;
}

.button.is-info:hover {
	background-color: #be55f7;
}

.button.is-primary:hover {
	background-color: #479aff;
}

/* Mobile(hamburger size) */
@media screen and (max-width: 1087px) {
	.button {
		line-height: 50px;
		height: 50px;
		font-size: 14px;
	}

	.button span {
		position:absolute;
		right: 20px; top: 50%;
		transform: translate(0, -18px);
	}
}